# TMR_RegionList Struct Reference

`#include <tmr_region.h>`

List of all members.

## Public Attributes

TMR_Region * | list
uint8_t | max
uint8_t | len

## Detailed Description

A list of TMR_Region values

## Member Data Documentation

uint8_t TMR_RegionList::len

Length of the list - may be larger than max, indicating truncated data

TMR_Region* TMR_RegionList::list

Array of TMR_Region values

uint8_t TMR_RegionList::max

Allocated size of the array

The documentation for this struct was generated from the following file:

- tmr_region.h